package com.malk.kabeiyi;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.scheduling.annotation.EnableScheduling;

@SpringBootApplication(scanBasePackages = {"com.malk"})
@EnableScheduling
public class KabeiyiApplication {
    public static void main(String[] args) {
        try {
            SpringApplication.run(KabeiyiApplication.class,args);
        }catch (Exception e){
            e.printStackTrace();
        }
    }
}
